Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6925 - Cannot use -I0 in wu-ftpd-2.6.0-0.5.x
Summary: Cannot use -I0 in wu-ftpd-2.6.0-0.5.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-11 14:04 UTC by jens
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-11 14:04:05 UTC


Attachments (Terms of Use)

Description jens 1999-11-11 14:04:05 UTC
wu-ftpd-2.6.0-0.5.x does not recognize the -I0 switch (no
ident calls). This will make the ftp server unaccessable if
the switch is used in inetd.conf with the original version.

Comment 1 Henri Schlereth 2000-07-13 00:06:30 UTC
Unable to duplicate error in wu-ftpd-2.6.1.1
Please upgrade to the current release and re-open this ticket if the problem still persists.

Henri J. Schlereth
RedHat Beta Team


Note You need to log in before you can comment on or make changes to this bug.